fieldLayouts:
  d4303bb5-076a-4784-a595-3d52768506d3:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f74af3dd-d929-4701-a1b7-4d7c394351f7 # Headline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: datenschutz
hasTitleField: true
name: Datenschutz
section: c7498f7e-3b7a-4f1e-aa8b-340353b591e6 # Datenschutz
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
